Update dependency on rincl-wicket to 0.8.0-SNAPSHOT

Description

The rincl-wicket project has a dependency on the version 0.7.2-SNAPSHOT of rincl, but rincl was updated from 0.7.2-SNAPSHOT directly to 0.8.0-SNAPSHOT, which means that the vesion used doesn't exist anymore, so we need to fix that to keep the build working.

Environment

None

Assignee

Magno Nascimento

Reporter

Magno Nascimento

Labels

None

Priority

Major
Configure